Loading...
Searching...
No Matches
pfn_region Struct Reference

PFN region mapping. More...

`#include <kdumpfile-priv.h>`

## Data Fields

kdump_pfn_t | pfn
| First PFN in the region.
kdump_pfn_t | cnt
| Number of pages in this region.
off_t | pos
| File position corresponding to the first PFN.

## Detailed Description

PFN region mapping.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h